Favicon

You are here: Home > API Reference > Apple > Apple Enterprise Creation > Get adm enterprise ApplePush CSR

Get adm enterprise ApplePush CSR

Get adm enterprise ApplePush CSR

GET
/v1/organizations/:organizationId/mdm/apple/enterprise/applepush.csr
Copy to clipboard

Get adm enterprise ApplePush CSR

Get adm enterprise ApplePush CSR

Request

Add parameter in header authorization
Example: Authorization: Bearer <token>
organizationId string
required
Match pattern: ^(([a-fA-F0-9]{24})|([a-zA-Z0-9\\-]{3,}))$

Responses

{
  "type": "object",
  "properties": {}
}
401 Response application/json
status boolean optional
false
error object optional
code number optional
4004
message string optional
Invalid Token
{
    "status": false,
    "error": {
        "code": 4002,
        "message": "No auth token"
    }
}
404 Response application/json
status boolean optional
false
error object optional
code number optional
3001
message string optional
Entity not found
{
    "status": false,
    "error": {
        "code": 3001,
        "message": "Entity not found"
    }
}